quarta-feira, 1 de setembro de 2010

FBReader - Leitor de e-book no Ubuntu


O FBReader é um leitor de e-books inicialmente projetado para PDAs (computadores de mão) e que agora ganhou sua versão para Windows XP. Como todo software livre, ele é gratuito e pode ser distribuído a qualquer pessoa, para ser usado como quiser. Assim, você dispõe de um programa em constante desenvolvimento para visualizar diversos formatos de livros virtuais, contando, ainda, com recursos úteis na hora de organizar seus arquivos.

Apesar da interface simples, o programa é prático e fácil de usar, contendo tudo o que você precisa em praticamente uma janela. Fora a seção principal do leitor, o programa contém apenas a janela de preferências, com as suas configurações gerais, e a biblioteca, onde você guarda e organiza seus livros.

Além de fácil, o FBReader também contém recursos interessantes, como permitir a rotação do texto (alterando a sua horientação para facilitar a leitura), acesso ao índice com apenas um clique, modo de leitura em tela cheia, busca por palavras, lista de livros recentes, descompactação automática (para os formatos TAR, ZIP, GZIP e BZIP2) e armazenamento das informações do arquivo (com campos que podem ser rapidamente editados).

Entre os formatos suportados pelo leitor, você encontra FB2, HTML, CHM, Plucker, Palmdoc, zTXT, TCR, RTF, OEB, OpenReader e texto plano.

Site do projeto: http://www.fbreader.org/

Instalação:

1) edite o arquivo de fontes com o comando abaixo:
$ sudo gedit /etc/sources.list

2) Adicione as linhas abaixo ao final dele, salve e feche.

#FBReader
deb http://www.fbreader.org/desktop/debian stable main
deb-src http://www.fbreader.org/desktop/debian stable main

3) Baixe e instale a chave PGP com os dois comandos:

$ wget http://www.fbreader.org/desktop/debian/geometer.fbreader.org.asc
$ sudo apt-key add geometer.fbreader.org.asc

4) Instale a chave pública:
$ gpg --keyserver keyserver.ubuntu.com --recv-keys --fingerprint F9A2F76A9D1A0061 | gpg --export | sudo apt-key add -

5) Atualize a lista de pacotes disponíveis:
$ sudo apt-get update

6) Instale o FBReader:
$ sudo apt-get install libzlui-qt4 fbreader


Pronto!

Nenhum comentário:

Postar um comentário